Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-commits
Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-commits@g.o
From: "Ben de Groot" <yngwin@...>
Subject: proj/qt:master commit in: x11-misc/andromeda/
Date: Sat, 21 Apr 2012 05:20:14 +0000 (UTC)
commit:     bd28330fb808b6a8529fee652be383a14b5e006a
Author:     Ben de Groot <yngwin <AT> gmail <DOT> com>
AuthorDate: Sat Apr 21 05:20:02 2012 +0000
Commit:     Ben de Groot <yngwin <AT> gmail <DOT> com>
CommitDate: Sat Apr 21 05:20:02 2012 +0000
URL:        http://git.overlays.gentoo.org/gitweb/?p=proj/qt.git;a=commit;h=bd28330f

x11-misc/andromeda: 0.2.1 version bump

---
 x11-misc/andromeda/Manifest               |    1 +
 x11-misc/andromeda/andromeda-0.2.1.ebuild |   27 +++++++++++++++++++++++++++
 2 files changed, 28 insertions(+), 0 deletions(-)

diff --git a/x11-misc/andromeda/Manifest b/x11-misc/andromeda/Manifest
index 7ba979c..618c5c1 100644
--- a/x11-misc/andromeda/Manifest
+++ b/x11-misc/andromeda/Manifest
@@ -1 +1,2 @@
+DIST andromeda-0.2.1.tar.gz 782869 SHA256 aea0789f70ea9e87df1dc1f5d55a0d3d6a60611f6f479aac0027706185f5b302 SHA512 9e30cf5f307790787fd5836aaf949533404c46a39ff78a353f6d261618bcfe4d8e409161eba9adff4ae1a58f2f7a4e91a358c2c80db461703f648d95ea618bb7 WHIRLPOOL 18ec3fac454e8a28a128c01b593956ebd03b1c5477ef930d28a9ad32aa42e54419bbf45ba565f9d553e2023d70ec31aa603f99b6ead3be77072911ea34e3ad53
 DIST andromeda-0.2.tar.gz 526739 SHA256 32586c31632fc257c9fa747da1aa30d274ad796c7359b87425414855dd5d87c6 SHA512 e342b4e114975fcb4764cd577796b62977d9a25af7e26d286acbf04644d4d55f88dc1dd643071bee74a11ace297848bdd8e256945716ed3e81de7d2cbbcd1e8d WHIRLPOOL 04cc04bc5c11179c72763e9df7004a6a115003f3ace2f00ac1ea5a712a84f6d6c16b5d6e6dcc8c7787408b6ef9a357f90e1beb4f4a538b40cd5b9332de3337f7

diff --git a/x11-misc/andromeda/andromeda-0.2.1.ebuild b/x11-misc/andromeda/andromeda-0.2.1.ebuild
new file mode 100644
index 0000000..1bb5b5b
--- /dev/null
+++ b/x11-misc/andromeda/andromeda-0.2.1.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+
+inherit cmake-utils
+
+DESCRIPTION="Qt4-based filemanager"
+HOMEPAGE="https://gitorious.org/andromeda/pages/Home"
+SRC_URI="https://gitorious.org/${PN}/${PN}/archive-tarball/v${PV} -> ${P}.tar.gz"
+
+LICENSE="LGPL-2.1"
+SLOT="0"
+KEYWORDS="~amd64"
+IUSE=""
+
+DEPEND=">=x11-libs/qt-core-4.7.0:4
+	>=x11-libs/qt-gui-4.7.0:4
+	>=x11-libs/qt-webkit-4.7.0:4"
+RDEPEND="${DEPEND}"
+DOCS="TODO.txt dist/changes-${PV}"
+
+src_unpack() {
+	default
+	mv ${PN}-${PN} "${S}" || die
+}


Navigation:
Lists: gentoo-commits: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
proj/qt:master commit in: x11-misc/andromeda/
Next by thread:
proj/qt:master commit in: x11-misc/andromeda/
Previous by date:
gentoo-x86 commit in xfce-extra/xfce4-genmon-plugin: ChangeLog xfce4-genmon-plugin-3.3.1.ebuild
Next by date:
gentoo-x86 commit in xfce-extra/xfce4-indicator-plugin: xfce4-indicator-plugin-0.4.0.ebuild ChangeLog


Updated Jun 26, 2012

Summary: Archive of the gentoo-commits mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.